import { FontStyle } from './fontStyle';
export declare class Legend {
    textStyle: string;
    position: any;
    enable: boolean;
    displayUnit: string;
    textColor: string;
    textSize: string;
    fontStyle?: FontStyle;
    constructor(legend?: Legend);
    legend(legend: Legend): void;
    newLegend(): void;
}
